/*
Theme Name: Ship Master Child Theme
Description: 
Theme URI:   
Author: 
Author URI:  
Template: shipmaster
Version: 1.0
*/

#header-outer header#top nav ul.sub-menu {
    padding: 0;
    border: 1px solid #eee;
    border-top-color: transparent;
}
#header-outer header#top nav ul.sub-menu > li a {
    padding: 12px 10px;
}
body #header-outer[data-lhe="default"] #top nav > ul > li.nav_btn.current_page_item span.menu-title-text{
    color: #fff !important;
}
header#top.logo-v2 img {
    vertical-align: middle !important;
    margin: 0 !important;
}
body #top.logo-v2 #logo img, body #top.logo-v2 img, #header-outer[data-permanent-transparent="false"] #top.logo-v2 #logo .dark-version {
    width: 135px !important;
    height: auto !important;
    max-width: 135px !important;
}
header#top.logo-v2 .col.span_3 {
    align-items: center;
}
a.logo-gc {
    margin-left: 15px;
    border-left: 1px solid #ccc;
    padding-left: 15px;
}
.footer-combined-logos {
    display: flex;
    align-items: center;
}
.footer-combined-logos a.logo-footer-gc {
    border-left: 1px solid #ccc;
    margin-left: 20px;
    padding-left: 20px;
}
.footer-combined-logos>a {
    width: calc(50% - 20px);
}
.footer-combined-logos img {
    margin: 0 !important;
}
.top_left {
    float: left;
}
.top_right {
    float: right;
}
body #header-secondary-outer .nectar-center-text {
    max-width: 96%;
    font-size: 14px;
}
a.temail {
    background-image: url(/wp-content/uploads/2023/09/email_icon.png);
    background-repeat: no-repeat;
    padding-left: 35px;
    background-size: 22px;
    background-position: left center;
}
a.clogin {
    background-image: url(/wp-content/uploads/2023/09/user_icon.png);
    background-repeat: no-repeat;
    padding-left: 25px;
    background-size: 17px;
    background-position: left center;
    margin-right: 20px;
    border-right: 1px solid #5c5c5c;
    padding-right: 20px;
}
a.tcall {
    background-image: url(/wp-content/uploads/2023/09/call_icon.png);
    background-repeat: no-repeat;
    padding-left: 30px;
    background-size: 20px;
    background-position: left center;
}
.banner_left h1 {
    text-transform: uppercase;
    font-size: 48px;
}
a.nectar-button.large.regular {
    border-radius: 100px !important;
    background: linear-gradient(125deg,#d00621,#710311);
}
body #header-outer[data-lhe="default"] #top nav > ul > li.nav_btn a {
    border-radius: 100px !important;
    background: linear-gradient(125deg,#d00621,#710311);
    color: #fff !important;
    text-transform: uppercase;
    padding: 12px 30px;
    font-weight: 500;
    margin-left: 20px;
}
.whatwedo_four h3 {
    min-height: 90px;
}
.whatwedo_four a {
    font-family: Poppins;
    text-transform: uppercase!important;
    font-weight: 600;
    font-size: 14px;
    color: #000;
    background-image: url(/wp-content/uploads/2023/09/arrow_red.png);
    background-repeat: no-repeat;
    background-position: right 4px center;
    background-size: 18px;
    padding: 10px 30px 10px 0;
}
.testimonial_section .testimonial_slider {
    border: 3px solid #d00621;
    border-radius: 10px;
    padding: 40px 0 0;
}
.testimonial_section .testimonial_slider .controls {
    display: none;
}
.testimonial_section .testimonial_slider[data-style="minimal"] .slides {
    max-width: 80%;
    margin: 0 auto;
}
.testimonial_section p {
    font-family: Poppins;
    font-weight: 500;
    font-size: 19px;
    line-height: 34px;
    color: #000;
}
.testimonial_section span.testimonial-name {
    font-family: Poppins;
    font-weight: 500;
    font-size: 19px !important;
    line-height: 34px;
    color: #000;
    text-transform: uppercase;
}
.testimonial_section .testimonial_slider:before {
    content: "";
    width: 140px;
    height: 90px;
    background-image: url(/wp-content/uploads/2023/09/q_icon_top.png);
    background-repeat: no-repeat;
    background-position: center;
    position: absolute;
    left: 40px;
    top: -50px;
    background-size: 100px;
}
.testimonial_section .testimonial_slider:after {
    content: "";
    width: 140px;
    height: 90px;
    background-image: url(/wp-content/uploads/2023/09/q_icon_bottom.png);
    background-repeat: no-repeat;
    background-position: center;
    position: absolute;
    right: 40px;
    bottom: -45px;
    background-size: 100px;
    visibility:visible;
}
.contact_left .iwithtext i {
    color: #fff;
}
.contact_left .iwithtext a {
    color: #fff;
}
.contact_left .iwithtext:last-child {
    border-bottom: 0px;
    padding-bottom: 10px !important;
}
.contact_left .iwithtext {
    border-bottom: 1px solid #ffffff24;
    padding: 0 0 30px 0;
    margin-bottom: 35px;
}
.box_full_shadow .row_col_wrap_12_inner {
    box-shadow: 0 0 10px #ccc;
}
.form_wrap .gform-body.gform_body input {
    background: #fff;
    border: 1px solid #ccc;
    height: 50px;
}
.form_wrap .gform-body.gform_body select {
    background: #fff;
    border: 1px solid #ccc;
    height: 50px;
}
.form_wrap .gform-body.gform_body textarea {
    background: #fff;
    border: 1px solid #ccc;
    height: 110px !important;
}
.form_wrap .gform_footer {
    padding-bottom: 0 !important;
}
body .form_wrap .gform_footer.before input {
    border-radius: 100px !important;
    background: linear-gradient(125deg,#d00621,#710311);
    color: #fff !important;
    text-transform: uppercase;
    padding: 12px 40px !important;
    font-weight: 500;
    font-size: 20px;
    margin: 0;
    line-height: 1 !important;
}
body[data-form-submit=regular] .form_wrap .gform_footer input[type=submit] {
    padding: 11px 40px!important;
    border-radius: 100px !important;
    font-weight: 500;
    font-size: 18px;
    background: linear-gradient(125deg,#d00621,#710311);
}
ul.location_list li {
    list-style: none;
    display: inline-block;
    border: 1px solid #ccc;
    border-radius: 5px;
    width: 15%;
    text-align: center;
    margin: 6px 5px 0;
    background: #fff;
	color: #000;
    text-transform: uppercase;
    padding: 10px 5px;
    border-radius: 5px;
}
ul.location_list {
    margin: 0;
    text-align: center;
}

ul.location_list li:hover {
    background: linear-gradient(125deg,#d00621,#710311);
    color: #fff;
}

/* ul.location_list li a {
    color: #000;
    text-transform: uppercase;
    display: table;
    width: 100%;
    padding: 10px 5px;
    border-radius: 5px;
}
ul.location_list li a:hover {
    background: linear-gradient(125deg,#d00621,#710311);
    color: #fff;
} */
#footer-outer .widget {
    margin-bottom: 0px;
}
#footer-outer #copyright[data-layout="centered"] {
    padding: 20px 0;
}
.f_address {
    background-image: url(/wp-content/uploads/2023/09/location-icon.png);
    background-repeat: no-repeat;
    padding-left: 30px;
    margin-bottom: 30px;
    background-position: top 7px left;
}
.f_call {
    background-image: url(/wp-content/uploads/2023/09/phone-icon.png);
    background-repeat: no-repeat;
    padding-left: 30px;
    margin-bottom: 30px;
    background-position: top 2px left;
}
.f_email {
    background-image: url(/wp-content/uploads/2023/09/email-icon.png);
    background-repeat: no-repeat;
    padding-left: 30px;
    margin-bottom: 0px;
    background-position: top 6px left;
}
.gform_wrapper.gravity-theme .gfield_validation_message, .gform_wrapper.gravity-theme .validation_message {
    background: transparent !important;
    border: 0px solid #c02b0a !important;
    font-size: 14.992px !important;
    margin-top: 5px;
    padding: 0 !important;
    font-size: 13px !important;
}
#page-header-bg {
    background: linear-gradient(125deg,#d00621,#710311);
}
.contact_right .iwithtext .iwt-text strong {
    color: #a1a1a1;
    text-transform: uppercase;
    font-weight: 500;
    font-size: 15px;
}
.contact_right .iwithtext {
    border-bottom: 1px solid #ccc;
    padding-bottom: 25px;
}
.contact_right .iwithtext:last-child {
    border-bottom: 0px solid #ccc;
}
.partners_logo .img-with-aniamtion-wrap {
    box-shadow: 0 0 8px #cccccc82;
    border-radius: 5px;
    padding: 15px 40px;
    margin-bottom: 20px !important;
}
.four_number .vc_col-sm-3:after {
    content: "01";
    background:#d00621;
    color: #fff;
    position: absolute;
    top: -30px;
    left: 50px;
    visibility: visible;
    height: 50px;
    width: 50px;
    text-align: center;
    line-height: 50px;
    font-size: 26px;
    border-radius: 100px;
    padding: 4px;
    font-family: Poppins;
    font-weight: 400;
    box-shadow: 0 0 6px #5c5c5c;
}
.four_number .vc_col-sm-3:nth-child(2):after {
    content: "02";
}
.four_number .vc_col-sm-3:nth-child(3):after {
    content: "03";
}
.four_number .vc_col-sm-3:nth-child(4):after {
    content: "04";
}
.left_tabdesign .tabbed[data-style*=vertical] .wpb_tabs_nav {
    width: 23%;
    background: #ededed;
    margin-bottom: 0;
}
.left_tabdesign .tabbed[data-style="vertical_modern"] .wpb_tabs_nav li a {
    background-color: transparent;
    border-radius: 0px;
    font-weight: 600;
    color: #000;
    padding: 30.7px 20px;
}
.left_tabdesign .tabbed[data-style="vertical_modern"] >div {
    padding: 2px 40px;
    background: #fff;
    width: 77%;
}
.left_tabdesign .tabbed[data-style="vertical_modern"][data-color-scheme="accent-color"] .wpb_tabs_nav li .active-tab {
    color: #fff;
}
.left_tabdesign .tabbed[data-style="vertical_modern"] .wpb_tabs_nav li {
    margin-bottom: 0px;
    border-bottom: 1px solid #ccc;
}
.left_tabdesign .tabbed[data-style="vertical_modern"] .wpb_tabs_nav li:last-child {
    margin-bottom: 0px;
    border-bottom: 0px solid #ccc;
}
.five_boxsection .wpb_column.column_container {
    border-right: 1px solid;
    border-bottom: 1px solid;
    transition: 0.4s;
    -moz-transition: 0.4s;
    -webkit-transition: 0.4s;
}
.five_boxsection .wpb_column.column_container:hover {
    transform: scale(1.1);
    -moz-transform: scale(1.1);
    -webkit-transform: scale(1.1);
    border: 0;
    border-radius:5px;
}
.five_boxsection .wpb_column.column_container:hover .vc_column-inner {
    background: linear-gradient(125deg,#d00621,#710311);
    border-radius: 5px;
    box-shadow: 0 0 10px #00000042;
}
.five_boxsection img {
    width: 60px !important;
}
.five_boxsection h3 {
    font-weight: 400 !important;
    font-size: 18px;
    line-height: 22px;
    height: 45px;
}
ul.list_link li a {
    padding: 25px 0;
    display: table;
    width: 100%;
    color: #000;
    transition: 0.4s;
    -moz-transition: 0.4s;
    -webkit-transition: 0.4s;
}
ul.list_link li:hover a {
    background: linear-gradient(125deg,#d00621,#710311);
    transform: scale(1.1);
    -moz-transform: scale(1.1);
    -webkit-transform: scale(1.1);
    border: 0;
    border-radius:5px;
    color:#fff;
}
ul.list_link li {
    list-style: none;
    display: inline-flex;
    width: 16.6%;
    border-right: 2px solid #c7061f;
}
ul.list_link li:last-child {
    border-right:0;
}
ul.list_link {
    text-align: center;
    list-style: none;
    margin: 20px 0 0 0;
    border: 2px solid #c7061f;
    border-radius: 5px;
    display: table;
    width: 100%;
}
.team_member h3{
    font-size: 16px;
    line-height: 1;
    font-weight: 100 !important;
}
.faq_design h3.toggle-title a {
    font-size: 17px;
    font-weight: 600 !important;
    color: #000;
}
.faq_design div[data-style="minimal"] .toggle {
    border-bottom: 2px solid rgba(0,0,0,0.08);
    padding: 0 20px;
}
.faq_design .toggle.default.open {
    box-shadow: 0 0 5px #d9d9d9;
    border-radius: 10px;
    border-bottom: 0;
}
ul.job_listings li.job_listing a div.position{
    width: 35%;
}
ul.job_listings li.job_listing a .meta {
    float: left;
    text-align: left;
}
.single-job_listing span.post-featured-img {
    display: none;
}
ul.job_listings li.job_listing a:after {
    content: "Apply Now";
    border: 2px solid #d00621;
    padding: 10px 20px;
    border-radius: 100px;
    color: #d00621;
    font-weight: 600;
    float: right;
}
.single-job_listing ul.controls {
    display: none !important;
}
.job-manager-application-wrapper .application .application_button,
.single_job_listing .application .application_button {
    border-radius: 100px !important;
    background: linear-gradient(125deg,#d00621,#710311);
}
.job-manager-application-wrapper .application .application_details,
.single_job_listing .application .application_details {
    padding: 4%;
}
.job_application.application form input[type="text"], .job_application.application form input[type="email"], .job_application.application form input[type="tel"] {
    background: #fff;
    border: 1px solid #ccc;
    height: 50px;
}
.job_application.application form input.gform_button.button {
    border-radius: 100px !important;
    background: linear-gradient(125deg,#d00621,#710311);
}
body.single.single-job_listing .container-wrap {
    padding-top: 0;
}
ul.job_listings li.job_listing a ul.meta li.date {
    display: none;
}
ul.job_listings li.job_listing a img.company_logo {
    margin: 0 !important;
    padding: 0 !important;
}
ul.job_listings li.job_listing a {
    vertical-align: middle;
    align-items: center;
    display: flex;
}
li.date-posted {
    display: none;
}

@media screen and (max-width: 1430px) {
	#header-outer[data-lhe="default"] #top nav > ul > li > a, #header-outer .nectar-header-text-content, body[data-header-search="false"][data-full-width-header="false"] #header-outer[data-lhe="animated_underline"][data-format="default"][data-cart="false"] .nectar-header-text-content {
		padding-left: 10px;
		padding-right: 10px;
	}
	#top nav > ul > li > a {;
		font-size: 14px;
	}
	body #header-outer[data-lhe="default"] #top nav > ul > li.nav_btn a {
		margin-left: 10px;
	}
}
@media screen and (max-width: 1300px) {
	#top nav > ul > li > a {
        font-size: 12px;
    }
	#header-outer #top .sf-menu > .sf-with-ul > a {
		padding-right: 10px !important;
	}
}
@media screen and (max-width: 999px){
    .contact_left .iwithtext:last-child {
        border-bottom: 0px;
        padding-bottom: 30px !important;
    }
    .contact_left .iwithtext {
        padding: 0 0 20px 0;
        margin-bottom: 25px;
    }
    ul.location_list li {
        width: 47%;
        margin: 2px 2px 0;
    }	
    #footer-outer #footer-widgets {
        text-align: center;
    }	
    .f_address {
        text-align: left;
    }
    .f_email {
        text-align: left;
    }	
    .f_call {
        text-align: left;
    }
    .testimonial_section .testimonial_slider::before {
        left: 0px;
        background-size: 50px;
    }
    .testimonial_section .testimonial_slider::after {
        background-size: 50px;	
        right: 20px;
    }
    .testimonial_section p {
        font-size: 16px;
        line-height: 26px;
    }
    .secondary-header-text{
        display:none;
    }
    .five_boxsection h3 {
        height: auto;
        padding: 10px 0;
    }
    ul.list_link li {
        width:100%;
        border-right: 0px solid #c7061f;
        border-bottom: 2px solid #c7061f;
    }
    ul.list_link li:last-child {
        border-bottom:0;
    }
    .left_tabdesign .tabbed[data-style*="vertical"] .wpb_tabs_nav {
        width: 100%;
    }
    .left_tabdesign .tabbed[data-style="vertical_modern"] .wpb_tabs_nav li a {
        padding: 15px 20px;
        text-align: center !important;
        display: table;
        width: 100%;
    }
    .left_tabdesign .tabbed[data-style="vertical_modern"] .wpb_tabs_nav li {
        width: 100%;
        margin: 0;
    }
    .left_tabdesign .tabbed[data-style="vertical_modern"] > div {
        padding: 20px 20px;
        width: 100%;
    }
    .left_tabdesign .tabbed[data-style*="vertical"] .wpb_tabs_nav {
        margin-bottom: 5px !important;
    }	
    .tabbed[data-style="vertical_modern"] .wpb_tabs_nav li .active-tab {
        box-shadow: 0 0px 10px rgba(0,0,0,0.2);
    }
    .four_number .vc_col-sm-3::after {
        top: -15px;
        left: 20px;
        height: 35px;
        width: 35px;
        line-height: 35px;
        font-size: 18px;
    }
    .nectar-fancy-ul ul li{
        text-align:left;		
    }	
	ul.job_listings li.job_listing a {
		display: block;
	}
	ul.job_listings li.job_listing a div.position {
	  width: 100%;
	  margin-bottom: 10px;
		text-align:center;
	}
	ul.job_listings li.job_listing a::after {
	  float: none;
	  display: table;
	  margin: 70px auto 0 !important;
	}	
}
@media screen and (max-width: 568px) {
	body #top.logo-v2 #logo img, body #top.logo-v2 img, #header-outer[data-permanent-transparent="false"] #top.logo-v2 #logo .dark-version {
    width: 110px !important;
    max-width: 110px !important;
}
}